@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,850;1,400&display=swap');

body {
    /* background-color: rgb(0, 0, 35); */
    /* color: #FFFFFF; */
    background-color: rgb(0, 0, 0);
    color: #FFFFFF;
    /* font-family: Arial, sans-serif; */
    font-family: 'Raleway', sans-serif;
}

br {
    margin: 5px 0px;
}

#sketch-container{
    height: 150px;
    width: 100%;
}

details {
    margin: 20px;
}

summary {
    margin: 20px 40px 10px 40px;
    padding: 6px;
    /* border: 2px solid white; */
    border: 1.5px solid white;
    border-radius: 35px;
    cursor: pointer;

    text-align: center;
    font-size: 28px;
    /* color: white; */
    color: white;
}

.project-info {
    margin: 0px 50px 0px 50px;
    padding: 5px 10px 10px 10px;

    font-size: 21px;
    line-height: 1.3;
    /* text-align: center; */
    background-color: rgba(0, 0, 0);
}

.media-row {
    display: flex; 
    flex-direction: row; 
    justify-content: center; 
    height: 20vw;
}

.pdf-div, .video-div {
    height: 100%;
}

.img-div {
    height: 100%;
    margin: 0 10px 0 10px;
}

.pdf-frame {
    height: 100%; 
    margin: 0px 10px 0px 10px;
}

.vid-frame {
    height: 100%;
    margin: 0px 10px 0px 10px;
}

.img-frame {
    height: 100%;
    width: auto;
}

.project-note {
    margin: 15px 0px;
    font-style: italic;
}

nav, nav:visited, nav:active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    /* color: rgb(255, 130, 50); */
    color: rgb(255, 255, 255);
    font-family: 'Raleway', sans-serif;
    font-size: 26px;
    z-index: 1;
    /* background-color: rgb(0, 0, 35); */
    background-color: rgb(0, 0, 0);
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline-block;
    margin-right: 40px;
}

a, a:visited, a:hover {
    color: currentColor;
    text-decoration: none;
}

.color-lines-1 {
    background-image: url('assets/ColorLines1.png');
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: 100% 100%;
}

.color-lines-2 {
    background-image: url('assets/ColorLines2.png');
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: 100% 100%;
}